

.footer_top h5{
margin-bottom: 16px;
}

 .q_icon_list{
margin-bottom: 6px;
}
#gallery-1 img {
    border: 0px solid;
}

h1 {
    color: #5C7B91;
    font-family: 'Rubik', sans-serif;
    font-size: 140px;
    line-height: 155px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
    background: -webkit-linear-gradient(45deg, #09009f, #0dbf75 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.q_logo img {
    display: block;
    opacity: 1;
    position: absolute;
    top: -50%;
    width: auto!important;
    max-width: none;
    -webkit-transition: opacity .6s ease-in-out;
    transition: opacity .6s ease-in-out;
    display: none;
}
h4 {
    color: #164776;
    font-family: 'Rubik', sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: none;
}
#back_to_top > span {
    background-color: #5c7b91;
    border-color: #ffffff;
    border-width: 1px;
    border-style: solid;
}
.vc_custom_1521024305442 {
    padding-top: 15px !important;
}
nav.main_menu > ul > li > a {
    color: #666666;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
}
nav.main_menu ul li.active a {
    color: #ffffff;
}
nav.main_menu > ul > li > a {
    color: #fab358;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
}
.vc_custom_1521024305442 {
    padding-top: 0px !important;
display: none;
}
.q_logo {
    display: table-cell;
    position: relative;
    top: auto;
    vertical-align: middle;
    display: none;
}
.vc_custom_1533673285024 {
    background-image: url(http://svateksenioru.cz/wp-content/uploads/2018/08/background.jpg?id=454) !important;
    display: none;
}
.vc_custom_1533818216526 {
   padding-top: 8px !important;
}
a.side_menu_button_link.normal:before {
  content: 'NAVIGACE';
  font-weight: 600;
}
.mobile_menu_button {
    float: left;
    height: 50px;
    margin: 0 20px 0 0;
}
@media only screen and (max-width: 1000px) {
  .side_menu_button, .shopping_cart_inner,.mobile_menu_button,.logo_wrapper {    
    height: 60px !important;
  }
nav {
    display: block;
    width: 660px;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-size: 13px;
    font-weight: 400;
    color: #000;
    padding: 10px 0;
    display: block;
    position: relative;
    text-transform: none;
    line-height: 26px;
    letter-spacing: 0;
}
.mobile_menu_button span i:after {
    content: "NAVIGACE";
    font-family: sans-serif;
    font-weight: bold;
    font-size: 20px;
    margin-left: 5px;
    color: black;
    padding-top: 20px;
}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
   content: "\f0c9";    
   color: black;
   font-size: 20px;
}
.mobile_menu_button span {
    width: 19px;
    height: 17px;
    font-size: 14px;
    z-index: 50;
    display: table-cell;
    position: relative;
    padding-top: 5px;
    cursor: pointer;
    vertical-align: middle;
}
header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li>a {
    margin-top: 0  !important;
    line-height: 60px !important;
}
@media only screen and (min-width: 1000px) {
  .header_menu_bottom {    
    background-color: #827c7e !important;    
    height: 60px !important;
  }
  .header_bottom {    
    padding: 0 !important;
  }
  .header_inner_left {    
    padding: 0 10% !important;
  }
  nav.main_menu.drop_down {    
    padding-left: 10% !important;
  }
  .header_inner_right {    
    padding-right: 10% !important;
  }
.header_bottom.clearfix {
background-color: #827c7e !important;
}
.header_inner {
background-color: #827c7e !important;
}
header_inner {
background-color: #827c7e !important;
}
header {
    background-color: black;
}
@media all and (max-width: 768px) {
				#rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
					width: calc( 33% - 2px);
				}
			}
